.zobrazeni img
{
   border:solid 1px #ccc;
   height: 24px;
   margin-bottom: 3px;
}
.umisteni_box
{
    width: 660px;
    background-color: #FFFFFF;
    text-align: center;
    margin-right: 0px;
    margin-left: 3px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-right: 3px; 
    padding:0px;
    float:left;
    z-index:1;
    position:static;
    border:solid 1px #CCC;
}
.box_01
{
    background-image: url("../images/box/box_01.gif?v=1");
    background-repeat: repeat-x;
    background-position: top center;
    height: 10px;
    z-index: 0;
}
.box_obr
{
    vertical-align: middle;
    max-width: 150px;
    height: 135px;
}
.box_obr img
{
    vertical-align: middle;
    max-width: 130px;
    max-height: 135px;
}
.box_cena
{
}
.box_02_pravy
{
    max-width: 20px;
    width: 20px;
    vertical-align: bottom;
}
.pruh_doprava
{
   width:108px;
   height:10px;
   line-height: 0px;
   position: relative;
   top:0px;
   right:5px;
   float:right;
   clear:both;
}
.product .pruh_doprava
{
   top:20px;
}
.iko_akce
{
   background-image:url("../images/akce-m.png?v=1");
   width:30px;
   height:0px;
   line-height: 0px;
   position: relative;
   top:-15px;
   right:5px;
   float:right;
}
.iko_akce_m
{
   background-image:url("../images/akce-m.png?v=1");
   width:30px;
   height:0px;
   line-height: 0px;
   position: relative;
   left:-16px;   top:-15px;
   float:right;
   z-index: 50;
   clear:both;
}
.iko_plus
{
   width:30px;
   height:0px;
   line-height: 0px;
   position: relative;
   left:16px;   top:-5px;
   float:left;
   z-index: 50;
   clear:both;
}
/*.iko_plus
{
   
   height:0px;
   line-height: 0px;
   position: relative;
   left:12px;   top:-15px;
   float:left;
   z-index: 50;
   clear:both;
}*/
/*.iko_plus_det 
{
   height:0px;
   line-height: 0px;
   position: relative;
   left:-30px;   top:-5px;
   float:right;
   z-index: 50;
   clear:both;
}*/
.iko_plus_det
{
   width:30px;
   height:0px;
   line-height: 0px;
   position: relative;
   left:-10px;   top:10px;
   float:left;
   z-index: 50;
   clear:both;
}
.iko_akce_det
{
   background-image:url("../images/akce-v.png?v=1");
   width:61px;
   height:0px;
   line-height: 0px;
   position: relative;
   top:-5px;
   right:-40px;
   float:right;
   margin-right:10px;
}
.box_nazev
{
    background-color: #f8f5f0;
    color: #000;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 3px;
    height: 25px;
    text-align: center;
    vertical-align: middle;
    border-bottom: solid 5px #87857f;
    width: 100%;
}
a.box_nazev_1
{
    color: #777;
    font-size: 9pt;
    font-family: Verdana, Arial, Sans-Serif;
    font-weight: bold;
    text-decoration: none;
}
a.box_nazev_1:hover
{
    color: #F80;
    text-decoration: none;
}
.box_04
{
    background-color: #ff1912;
    color: #f0e68c;
    font-family: arial;
    font-size: 8pt;
    height: 70px;
}
.box_popis
{
    /*background-color: #dcd5c4;*/
    color: #000;
    font-family: arial;
    font-size: 9pt;
    font-weight: normal;
    height: 60px;
    width: 60%;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
    vertical-align: text-top;
}
.box_popis h3
{
    color: #000;
    font-family: arial;
    font-size: 9pt;
    font-weight: normal;
    text-align: left;
}
.td_h
{
    height: 12px;

    background-color: #f8f5f0;
    background-image: url(../images/box/box_top.gif?v=1);
    background-repeat: no-repeat;
    background-position: left;
    color: #777;
    font-size: 10px;
    text-align: left;
    padding-top: 0;
    padding-left: 5px;
}
.td_h p
{
    padding: 0;
    margin:0;
}


.box_tlacitka
{
    background-color: #87857f;
    height: 30px;
    white-space: nowrap;
}

.cena_bez_01
{
    color: #777;
    font-size: 11pt;
    font-weight: bold;
    white-space: nowrap;
}
.cena_bez_02
{
    color: #777;
    font-size: 10pt;
    font-weight: bold;
}
.cena_s_01
{
    color: #a00;
    font-size: 11pt;
    font-weight: bold;
    white-space: nowrap;
}
.cena_s_02
{
    color: #a00;
    font-size: 10pt;
    font-weight: bold;
}
.tbl_cena_kat
{
   width:190px;
}
.pole_ks
{
   width:18px;
}
.pole_ks_o
{
   position: relative;
   top:0px;
   width:16px;
}
.pole_ks_o input
{
   width:16px;
   height:25px;
   border: solid 1px #aaa;
   -moz-border-radius: 3px;
   border-radius: 3px;
}
.td_link_box
{
   background-color:#f2f2f2;
}
.link_box{
   color:#555;
}
.link_box td{
   padding-bottom: 4px;
}
.link_box a {
   color:#222;
}




/*detail*/
.tbl_adm_info
{
   clear: both;
   display: table;
   min-width:400px;
}
.dalsi_foto
{
   width:90%;
}
.dalsi_foto img
{
   margin-left:2px;
}
#tabs
{
   font-size: 10pt;
   font-family: Arial, Sans-serif;
    z-index:0;
}
#tabs h2,#tabs h3
{
   font-size: 12pt;
   font-weight: bold;
   color:#333;
}
.tbl_detail_obr
{
    display: table-cell;
    height: 300px;   
    vertical-align: middle;
    width:300px;
}
.tbl_detail_inf
{
    vertical-align: top;
    margin-top: 0px;
}

.td_det_pop
{
    font-size: 10pt;
    font-weight: bold;
    white-space: nowrap;
    width:45%;
}
.td_det_hodnota
{
    font-size: 10pt;
    font-weight: normal;
}
.td_nazev_detail
{
    height: 30px;
}
.nazev_detail
{
    color: #333;
    font-size: 15pt;
    font-family: "Verdana CE" , "Arial CE" , sans-serif;
    font-weight: bold;
    padding-top: 10px;
}
.det_boxik
{ 
  height:25px;
  border: 1px solid #dcd5c4;
  background: #dcd5c4 url(../images/det_boxik.png?v=1) 50% 50% repeat-x;
  color: #222222;
  font-weight: bold;
}

.det_boxik h2
{
   margin:2px;
   padding: 2px;
   padding-left: 10px;
   font-weight: bold;
}
.det_logo_vyr
{
   position:relative;
   top:-2px;
}

.td_dph
{
   /*padding-right: 50px;*/
   font-weight: normal;
}
.lista_detlink
{
   float:left;
}
a.dotaz_na_zbozi
{
   color: #777;
   font-size: 11pt;
   text-decoration: none;
   padding-left: 5px;
   background-image:url("../images/btn_hvezda.png?v=1");
   background-repeat: no-repeat;
   background-position: right;
   padding: 2px;
   padding-right: 24px;   
   height:22px;
   line-height: 22px;
}
a.dotaz_na_zbozi.print
{
   background-image:url("../images/btn_print.png?v=1");
}
a.dotaz_na_zbozi.doporucit
{
   background-image:url("../images/btn_person.png?v=1");
}
a:hover.dotaz_na_zbozi
{
    color: #F80;
}

.umisteni_det_kos
{
   background-image: url("../images/kosik_top.png?v=1");
   width:152px;
   height:58px;
   vertical-align: middle;
   float: right;
   padding-top: 40px;
   padding-left: 100px;
   margin-left:15px;
   position: relative;
   top:-30px;
}
.umisteni_det_kos img
{
   width:254px;
   height:98px;
   border:none;
}
a.kosik_objednavka
{
   position: relative;
   top:-90px;
   left:-90px;
}
.spec_kosik
{
   position: relative;
   top:30px;
   left:120px;
}
.kosik_cena_detail
{
    font-family: "Arial CE", Arial, Verdana, MS Sans Serif;
    font-size: 10pt;
    color: #880000;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 5px;
}
.tbl_sety
{
   border:solid 1px #ccc;
}
.tbl_sety th 
{
   background-color: #ddd;
   height:30px;
   text-align: left;
   text-align: left;
   font-weight: normal;
}
.tbl_sety a
{
   color:black;
   text-decoration: none;
   padding-left: 5px;
}
.tbl_sety a:hover
{
   text-decoration: underline;
}

.share_lista
{
   width:100%;
   text-align: right;
   margin-bottom: 10px;

}
.share_lista a
{
   color:#444;
   text-decoration: none;
   font-size: 8pt;
}
.share_lista a img
{
   height:20px;
   display: inline-table;
}
.share_lista a span
{
   display: inline;
   padding-right: 6px;
   vertical-align: top;
   margin-top: 10px;
   height:20px;
   position: relative; top: 3px;
}
.na_splatky
{
   border:solid 1px #eee;
   background-color: #f2f2f2;
   padding: 3px 5px;
   width: 97%;
   line-height: 20px;
}
.HC_calc, .HC_presc
{
   padding: 4px 1px 0 1px;

   display: inline-block;
}
.HC_calc a, .HC_presc a
{
   font-size:10pt;
   color:#D00;
   background-image: url("../images/calc.gif?v=1");
   background-position: left;
   background-repeat: no-repeat;
   padding-left: 20px;
   text-decoration: none;
}
.HC_calc a:hover, .HC_presc a:hover
{
   color:#A00;
}
.HC_presc a
{
   background-image: url("../images/hc_iko.gif?v=1");
}

.pokracovat_vyberem
{
width:840px;
padding-left: 25px;
}
.pokracovat_vyberem a
{
float:right;
font-size:10pt;
padding:15px 50px;
color:#000;
font-weight:bold;
background-image:url(../images/pokr_kos.jpg?v=1);
background-repeat: no-repeat;
background-position: right;
}
.pokracovat_vyberem a.pokrac2
{
background-image:url(../images/pokr_sipk.jpg?v=1);
background-position: left;
float:left;
}

.det_but{
   text-align: right;
   height: 0px;
   position: relative;
   z-index:550;
   font-size:11pt;
}
.posun_but
{
   top:10px;
   width:400px;
}
.div_butkoupit
{
    margin:25px 0;
}
img.but_konfig
{
   float:left;
   clear: both;
   border: none;
   position:relative;top: 3px;
}
.ks_det
{
   height:30px;
   width:40px;
   border:solid 1px #ccc;
   line-height: 30px;
   position: relative;
   top:-1px;
}
.buton_detail
{
   height:35px;
   width:150px;
   font-size:11pt;
   border-radius: 5px;
   -moz-border-radius :5px;
}
.pop_roletka{

   float:right;
   padding-right: 20px;
}
#konfigurace
{
   border:solid 2px #fa0;
   background-color: #ffd;
   display: block;
   margin:0 10px 0 20px;
   padding: 7px;
   clear: both;
   border-radius: 8px;
   -moz-border-radius :8px;
}
#konfigurace .konf_box
{
   width:49%;
   display: inline-block;
   margin: 5px 0;
   padding: 5px 0;
   border-right: solid 1px #ccc;
}
#konfigurace .konf_pripl
{
   float:right;
   font-weight: bold;
   color:#800;
   margin-right: 10px;
}
#konfigurace .konf_a
{
   color:black;
   text-decoration: none;
}
#konfigurace .konf_a:hover
{
   text-decoration: underline;
}
.ramecek_det
{
   background-image: url("../images/ramecek_det.png?v=1");
   background-repeat: no-repeat;
   width:420px;
   height: 90px;
   color: black;
   font-size: 10pt;
   text-align: left;
   margin-left: 20px;
   padding: 4px 5px 6px 20px;
}
.vyrobce_text
{
   width:820px;    
   padding: 4px 5px 6px 75px;
   background-image: url("../images/ok-icon-40.png?v=1");
   background-position: 25px 4px;
   background-repeat: no-repeat;
   clear: both;
}
.box_darek
{
    width:395px;
    border:solid 1px #aaa;
    margin-top: 0px;
    margin-left: 5px;
}
.box_darek .lista
{
    background-image: url("../images/gray_prech1.gif?v=1");
    background-position: right top;
    background-repeat: repeat-x;
    color: black;
    font-size: 12pt;
    font-weight: bold;
    padding: 3px 10px;
    height:20px;
}
.input_darek
{
   margin-top: 10px;
   margin-left: 8px;
}
.tbl_darek, .delsi_tbl_darek
{
    width:350px;
    color:#000;
    font-weight:normal;
    background-image: url("../images/darek_podklad2.png?v=1");
    background-position: right top;
    background-repeat: no-repeat;
    border:solid 1px #888;
    margin: 3px auto;
    padding: 0px;
}
.delsi_tbl_darek
{
   width:385px;
   margin: auto;
}
.tbl_darek p, .delsi_tbl_darek p
{
    padding: 0px;
    margin: 0;
}
.tbl_darek_pop
{
    
}
.tbl_darek td, .delsi_tbl_darek td
{
    padding: 7px 5px;
}

.tbl_darek img, .delsi_tbl_darek img
{
    border:none;
    width:70px;
}

.casto_hledana span
{
   font-size:110%;
   font-weight: bold;
   color:#555;
}
.casto_hledana a
{
   color:#800;
   padding: 0 3px;
   font-size:110%;
}
.navigace a
{
   color:#800;
   padding: 0 3px;
}
.text_pod_detail
{
   padding: 20px;
   color: #555;
   text-align: justify;
}
.text_pod_detail a
{
   color: #800;
}

/*souvisejici*/

.box_souvis
{
    width:190px;
    margin: 2px;
    height:204px;
    border:solid 1px #ececec;
    background-color:#fff;
    float:left;
    padding-bottom:2px;
}
.box_souvis .special_nazev
{
 border:none;
 font-size: 10pt;
 white-space: pre-line;
 display: block;
}
.box_souvis  .special_obr
{
   height:90px;
   text-align: center;

}
.box_souvis  img
{
   max-width:95px;
   max-height:90px;
}
.box_souvis .tbl_cena_kat
{
   width:100px;
   padding: 5px;
}
.box_souvis .buton_box
{
   width:85px;
   font-size: 10px;
   background-position: -3px -2px;
}
.box_souvis .cena_bez_01,.box_souvis .cena_bez_02,.box_souvis .cena_s_01,.box_souvis .cena_s_02
{
   font-size: 9pt;
}
/*obrazkovy katalog*/
.box_obrazkovy
{
    width:280px;
    margin: 4px;
    height:410px;
    border:solid 1px #ececec;
    background-color:#fff;
    float:left;
    overflow:hidden;
    padding-bottom:2px;
}
.box_obrazkovy .box_obr div
{
    border:solid 1px #fff;
    height: 180px;
    width: 246px;
    padding:4px;
    margin-top: 5px;
    vertical-align: middle;
}
.box_obrazkovy .box_obr img
{
    max-height: 180px;
    max-width: 240px;
}
.box_obrazkovy .box_nazev
{
   height:40px;
   background-color: transparent;
   border: none;
   text-align: left;
   padding: 5px 12px;
}
.box_obrazkovy .box_nazev a
{
   color:#777;
   font-size: 10pt;
   font-weight: bold;

}
.box_obrazkovy .box_popiso
{
   padding:1px 6px 3px 10px;
    font-size: 9pt;
    font-weight: normal;
    height: 70px;
    text-align: left;
    vertical-align: text-top;
}
.box_obrazkovy .box_cena
{
   padding:5px 0px 5px 11px;
   
}
.box_obrazkovy .cena_s_01
{
   font-size: 12pt;
   color:#a00;
}
.box_obrazkovy .cena_s_02
{
   font-size: 9pt;
   color: #777;
}
.box_obrazkovy .cena_s_eur
{
   font-size: 8pt;
   color:#555;
}
.box_obrazkovy .box_button
{
   padding:5px;
   padding-right: 15px;
   vertical-align: middle;
}
.box_obrazkovy .box_button .buton
{
   padding:5px;
   vertical-align: middle;
   width: 76px;
   border: none;
}
.box_obrazkovy .box_dostup
{
   float: right;
}
.font_8_cond
{
    font-stretch: condensed;
    font-size: 8pt;
}
.box_obrazkovy .do_kosiku
{
   margin-top:  18px;
   /*float: right;*/
}
.box_obrazkovy .spodek
{
   color:#ccc;
   text-align: right;
   padding-right: 5px;
}
/*obrazkovy katalog*/
/*puvodni
.box_obrazkovy
{
    width:220px;
    margin: 2px;
    height:310px;
    border:solid 1px #ececec;
    background-color:#fff;
    float:left;
    overflow:hidden;
    padding-bottom:2px;
}
.box_obrazkovy .box_obr div
{
    border:solid 1px #ececec;
    height: 140px;
    width: 196px;
    padding:4px;
    margin-top: 5px;
    vertical-align: middle;
}
.box_obrazkovy .box_obr img
{
    max-height: 140px;
    max-width: 190px;
}
.box_obrazkovy .box_nazev
{
   height:40px;
   background-color: transparent;
   border: none;
   text-align: left;
   padding: 5px 8px;
}
.box_obrazkovy .box_nazev a
{
   color:#777;
   font-size: 10pt;
   font-weight: bold;

}
.box_obrazkovy .box_cena
{
   padding:5px 1px 5px 5px;
}
.box_obrazkovy .cena_s_01
{
   font-size: 12pt;
   color:#a00;
}
.box_obrazkovy .cena_s_02
{
   font-size: 9pt;
   color: #777;
}
.box_obrazkovy .cena_s_eur
{
   font-size: 8pt;
   color:#555;
}
.box_obrazkovy .box_button
{
   padding:5px;
   vertical-align: middle;
}
.box_obrazkovy .box_button .buton
{
   padding:5px;
   vertical-align: middle;
   width: 76px;
}
.box_obrazkovy .spodek
{
   color:#ccc;
   text-align: right;
   padding-right: 5px;
}*/
/*tabulkovy katalog*/

.box_tbl td
{
    height:25px;
    border-top:solid 1px #ececec;
    background-color:#fff;
    padding:2px;
}
.th td
{
    height:25px;
    border-top:solid 1px #ddd;
    background-color:#ddf;
    padding:2px;
    font-weight: bold;
}
.odd td
{
   background-color:#eef;
}
.box_tbl .ikony
{
    width:30px;
}
.box_tbl .ikony img
{
    max-width: 30px;
}
.box_tbl .box_obr div
{
    height: 30px;
    width: 50px;
    vertical-align: middle;
}
.box_tbl .box_obr img
{
    max-height: 30px;
    max-width: 50px;
}
.box_tbl .box_nazev
{
   height:30px;
   width:200px;
   border: none;
   text-align: left;
   padding: 0 8px;
}
.box_tbl .box_nazev a
{
   color:#777;
   font-size: 10pt;
}
.box_tbl .box_cena
{
   padding:0px 1px 0px 5px;
   text-align: right;
}
.box_tbl .cena_s_01
{
   font-size: 10pt;
   color:#a00;
}
.box_tbl .cena_s_02
{
   font-size: 9pt;
   color: #777;
}
.box_tbl .cena_s_eur
{
   font-size: 8pt;
   color:#555;
}
.box_tbl .box_button
{
   vertical-align: middle;
}
.box_tbl .box_button .buton
{
   padding:2px;
   vertical-align: middle;
   width: 66px;
   font-size: 7pt;
}
.box_tbl .spodek
{
   color:#ccc;
   text-align: right;
   padding-right: 5px;
}
/*dotazy*/
.dotaz_vypis,.hodnoceni_vypis
{
   width:98%;
   border: solid 1px #ccc;
   margin-bottom: 3px;
}
.otazka_box .predmet, .otazka_box .jmeno, .otazka_box .datum, .hodnoceni_vypis .otazka_box .nic
{
   background-color: #eee;
   border-left: solid 1px #ccc;
   height: 20px;
   line-height: 20px;
   padding-left: 10px;
}
.otazka_box .predmet, .hodnoceni_vypis .otazka_box .nic
{
   width:45%;
   float:left;
   background-image: url("../images/bg_sps_red.png?v=1");
   background-repeat: no-repeat;
   padding-left: 25px;
   font-weight: bold;
}
.hodnoceni_vypis .otazka_box .nic
{ 
   width:53%;
   background-image: none;
}
.box_lista
{
   width:100%;
   background: #eee;
}
.otazka_box .jmeno
{
   width:20%;
   float:left;
}
.otazka_box .datum
{
   display: inline-block;
   font-size: 8pt;
   color:#888;
   text-align: right;
   padding-right: 10px;
}
.otazka
{
   padding: 10px;
}
.odpoved_box
{
   border: solid 1px #eee;
   margin: 5px;
   min-height: 75px;
}
.logo
{
   width:70px;
   height:63px;
   margin: 0 3px;
   float: left;
}
